Bug 153589 - HWCERT: Hewlett Packard Storageworks Ultrium 215 [Goto Cert]
HWCERT: Hewlett Packard Storageworks Ultrium 215
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-11 15:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153589 None None None 2016-11-11 15:40 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:56 EDT
Last Touched On: 2003-08-15 15:42:47-04
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5126
Detail Notes: Tested in ProLiant DL560 under Red Hat Enterprise Linux 2.1 AS.<br>
  Vendor: HP        Model: Ultrium 1-SCSI    Rev: N26D<br>
  Type:   Sequential-Access                  ANSI SCSI revision: 03
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2003-08-15 15:42:15-04


Note You need to log in before you can comment on or make changes to this bug.